/*
Theme Name: Tourimo Child
Theme URI: https://tourimo.ancorathemes.com/
Tourimo is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Template: tourimo
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme
Text Domain: tourimo
*/



.subscribe-container {
    display: flex;
    width: 100%;
    max-width: 500px;
    margin: 0 auto; 
  }

  .subscribe-input {
    flex: 7; 
    padding: 10px;
    border: 1px solid #ccc;
    border-right: none; 
    font-size: 16px;
    width: 0; 
    box-sizing: border-box; 
  }


  .subscribe-btn {
    flex: 3; 
    color: white;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    cursor: pointer;
    width: 100%; 
  }